@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,500;1,400&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a,
a:hover {
    text-decoration: none;
}


html {
    font-size: 62.5%;
    font-family: "Roboto", sans-serif;
}

.acarousel {
    padding: 0%;
    margin: 0%;
}

.about-main {
    padding-top: 80px;
    position: relative;

}

.about {
    margin: auto;
    width: 80%;
    padding: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-color:white;
    border-radius: 25px;
}

.about h1 {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 42px;
}

.about p {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 0;
    font-size: 25px;
    line-height: 38px;
    color: #4F4F4F;
}

.announce {
    top: 50px;
    position: relative;
    text-align: center;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 42px;
}




@media only screen and (max-width: 768px){
    .about p {
        font-size: 19px;
        }
}